@charset "utf-8";
/* CSS reset */
* { box-sizing: border-box; }
html { height: 100%;}
* html, * html body { background-attachment: fixed; background-image: url("about:blank"); }
body { font-size: 14px; margin: 0;font-family: 'microsoft yahei',Arial; padding: 0; letter-spacing: normal; background-color: #FFF; color: #333; }
h1, h2, h3, h4, h5, h6 { font-size: 14px; padding: 0; margin: 0; }
ol, dl, ul, li, dl, dd, dt { list-style: none; padding: 0; margin: 0; }
input, select { padding: 0; margin: 0; }
select option { line-height: 1.6em; }
table { border-collapse: collapse; border-spacing: 0; }
td { word-wrap: break-word; word-break: break-all; }
p { margin: 0; padding: 0; }
img { border: 0; vertical-align: top; }
a { color: #333; text-decoration: none; }
a:hover { cursor: pointer; text-decoration: none; }
form { padding: 0; margin: 0; }
input::-ms-clear{display: none;}

/* CSS basic */
h1, h2, h3, h4, h5, h6 { font-family: "microsoft yahei"; font-weight: bold; line-height: 1; color: inherit; text-rendering: optimizelegibility; }
address, cite, dfn, em, i, var, caption { font-style: normal; }
.fl { float: left; }
.fr { float: right; }
p, a { color: #333; }
.main{width: 1200px;margin:0 auto;}

/*color stlye*/
.color-black { color: #000 !important; }
.color-white { color: #fff !important; }
.color-blue { color: #0085d0 !important; }
.color-red { color: #ff6038 !important; }
.color-58 { color: #585858 !important; }
.color-a3 { color: #a3a3a3 !important; }
.color-58 { color: #585858 !important; }
.color-6 { color: #666 !important; }
.color-9 { color: #999 !important; }
.bgc-f { background-color: #fff !important; }
.bgc-f7 { background-color: #f7f7f7 !important; }
.bgc-jl { background-color: #5e9dea !important; }
.bgc-yp { background-color: #f5b60f !important; }
.bgc-ms { background-color: #ff615e !important; }
.bgc-pe { background-color: #3fc27e !important; }
.border-d{border: 1px solid #ddd !important;}
.border-bd{border-bottom: 1px solid #ddd !important;}
.border-bc{border-bottom: 1px dashed #ccc !important;}
.border-ld{border-left: 1px solid #ddd !important;}
.border-rd{border-right: 1px solid #ddd !important;}
.border-bb{border-bottom: 2px solid #0085d0 !important;}
.fwb { font-weight: bold; }
.fwn { font-weight: normal; }
.font-yahei { font-family: "microsoft yahei", Arial; }
.tc { text-align: center !important; }
.tl { text-align: left !important; }
.tr { text-align: right !important; }
.text-dec { text-decoration: underline; }
.ver-m { vertical-align: middle !important; }
.ver-b { vertical-align: bottom !important; }
.ver-t { vertical-align: top !important; }
.text-dec-none,.text-dec-none:hover { text-decoration:none; }
.rel { position: relative; }
.abs { position: absolute; }
.mgl-0 {margin-left:0px !important;}
.mgl--1 { margin-left: -1px; }
.mgl--4 {margin-left: -4px;}
.mgl--5 { margin-left: -5px; }
.mgl--8 { margin-left: -8px; }
.mgl--10 { margin-left: -10px; }
.mgl-5 { margin-left: 5px; }
.mgl-10 { margin-left: 10px; }
.mgl-15 { margin-left: 15px; }
.mgl-20 { margin-left: 20px; }
.mgl-25 { margin-left: 25px; }
.mgl-30 { margin-left: 30px; }
.mgl-35 { margin-left: 35px; }
.mgl-40 { margin-left: 40px; }
.mgl-50 { margin-left: 50px; }
.mgr-5 { margin-right: 5px; }
.mgr-10 { margin-right: 10px; }
.mgr-15 { margin-right: 15px; }
.mgr-20 { margin-right: 20px; }
.mgr-25 { margin-right: 25px; }
.mgr-30 { margin-right: 30px; }
.mgt-5 { margin-top: 5px; }
.mgt-10 { margin-top: 10px; }
.mgt-15 { margin-top: 15px; }
.mgt-20 { margin-top: 20px; }
.mgt-30 { margin-top: 30px; }
.mgt-40 { margin-top: 40px; }
.mgb-0 { margin-bottom: 0px !important;}
.mgb-5 { margin-bottom: 5px !important;}
.mgb-10 { margin-bottom: 10px; }
.mgb-15 { margin-bottom: 15px; }
.mgb-20 { margin-bottom: 20px; }
.mgb-30 { margin-bottom: 30px; }
.mgb-40 { margin-bottom: 40px; }
.mg-auto { margin: 0 auto; }
.pd-15 { padding: 15px; }
.pd-20 { padding: 20px; }
.pd-30 { padding: 30px; }
.pd-40 { padding: 40px; }
.pdl-0 { padding-left: 0 !important; }
.pdl-5 { padding-left: 5px !important; }
.pdl-10 { padding-left: 10px; }
.pdl-20 { padding-left: 20px !important; }
.pdl-25 { padding-left: 25px; }
.pdl-30 { padding-left: 30px; }
.pdl-40 { padding-left: 40px; }
.pdl-45 { padding-left: 45px; }
.pdr-5 { padding-right: 5px; }
.pdr-10 { padding-right: 10px; }
.pdr-20 { padding-right: 20px !important; }
.pdr-25 { padding-right: 25px; }
.pdr-30 { padding-right: 30px; }
.pdr-40 { padding-right: 40px !important; }
.pdr-45 { padding-right: 45px; }
.pdt-0 { padding-top: 0 !important; }
.pdt-5 { padding-top: 5px !important; }
.pdt-10 { padding-top: 10px !important; }
.pdt-15 { padding-top: 15px !important; }
.pdt-20 { padding-top: 20px !important; }
.pdt-25 { padding-top: 25px !important; }
.pdt-30 { padding-top: 30px !important; }
.pdt-40 { padding-top: 40px !important; }
.pdt-50 { padding-top: 50px !important; }
.pdb-5 { padding-bottom: 5px !important; }
.pdb-10 { padding-bottom: 10px !important; }
.pdb-15 { padding-bottom: 15px !important; }
.pdb-20 { padding-bottom: 20px; }
.pdb-25 { padding-bottom: 25px; }
.pdb-30 { padding-bottom: 30px; }
.pdb-40 { padding-bottom: 40px; }
.pdb-50 { padding-bottom: 50px; }
.pdb-60 { padding-bottom: 60px; }
.pd-tb-20 { padding: 20px 0; }
.pd-15-2 { padding: 15px 0; }
.pd-10 { padding: 10px; }
.fs-12 { font-size: 12px !important; }
.fs-14 { font-size: 14px !important; }
.fs-16 { font-size: 16px !important; }
.fs-18 { font-size: 18px !important; }
.fs-20 { font-size: 20px !important; }
.fs-24 { font-size: 24px !important; }
.fs-30 { font-size: 30px !important; }
.fm-yahei { font-family: "microsoft yahei"; }
.hide { display: none; }
.over-h { overflow: hidden; }
.vis-h { visibility: hidden; }
.block { display: block; }
.in-block { display: inline-block; *display: inline; *zoom: 1; }
.pointer { cursor: pointer; }
.indent2{text-indent: 2em;}
.lh-25{line-height: 25px;}

/*clear start*/
.clear {clear:both; font-size:0;}
.clearfix { *zoom: 1; }
.clearfix:before { content: ' '; display: block; }
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; zoom: 1; }

/*ued-row 删格化布局*/
.ui-row { *zoom: 1; }
.ui-row:after { display: table; content: ""; clear: both; height: 0; }
.col-1 { float: left; min-height: 10px; width: 8.33333333%; }
.col-2 { float: left; min-height: 10px; width: 16.66666667%; }
.col-3 { float: left; min-height: 10px; width: 25%; *width: 24.95%; }
.col-4 { float: left; min-height: 10px; width: 33.33333333%; *width: 33%; }
.col-5 { float: left; min-height: 10px; width: 41.66666667%; }
.col-6 { float: left; min-height: 10px; width: 50%; *width: 49.995%; }
.col-7 { float: left; min-height: 10px; width: 58.33333333%; }
.col-8 { float: left; min-height: 10px; width: 66.66666667%; }
.col-9 { float: left; min-height: 10px; width: 75%; *width: 74.995%; }
.col-10 { float: left; min-height: 10px; width: 83.33333333%; }
.col-11 { float: left; min-height: 10px; width: 91.66666667%; }
.col-12 { float: left; min-height: 10px; width: 100%; }

/*弹窗*/
.modal-box{width: 100%;height: 100%;background: rgba(0,0,0,0.8);top: 0;left: 0;position: fixed;display: none;}
.ued-plusdialog{width: 450px;height: 256px;background:#fff;position: absolute;top: 50%;left: 50%;margin-top: -128px;margin-left: -225px;border-radius: 5px;overflow: hidden;}
.dialog-header{height: 50px;line-height: 50px;padding: 0 12px;background-color: #f6f7fb;font-size: 14px;position: relative;}
.modal-close{width: 15px;height: 15px;background: url(/zhaopin/nresource/images/zc-close.png);background-size: cover;display: block;position: absolute;top: 50%;margin-top: -7.5px;right: 15px;}
.dialog-body{text-align: center;font-size: 18px;margin-top: 44px;}
.modal-stauts{width: 18px;height: 18px;margin: 3px 10px 0 0;}
.dialog-footer { width: 100%; color: #0085d0;}
.load-logo{width: 20px;}
.load-bg{width: 20px; height: 20px; color: #0085d0;}
.dialog-footer .ued-btn{width: 100x;margin: 0 auto;margin-top: 65px;border-top: 1px solid #eceff7;padding-top: 19px;}
.dialog-footer .btn-default{padding: 9px 22px;color: #3eb3fa;font-size: 16px;background: #eaf7fe;float: right;margin-right: 20px;}
.dialog-footer .btn-warn{padding: 9px 22px;color: #fff;font-size: 16px;background: #3eb3fa;float: right;margin-right: 20px;}
.modal-loading-box{width: 236px;height: 80px;line-height: 80px;text-align: center;background: #fff;position: absolute;top: 50%;left: 50%;margin-left: -118px;margin-top: -40px;border-radius: 5px;overflow: hidden;font-size: 18px;}
.modal-loding{width: 41px;height: 41px;vertical-align: middle;margin-right: 19px;}
.loading{-webkit-animation: spin 3s linear infinite;animation: spin 3s linear infinite; }
